Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.certra.protocol.v1
Class GetRevocableCertificatesResponse

    java.lang.Object
      be.fgov.ehealth.certra.protocol.v1.RaResponseType
          be.fgov.ehealth.certra.protocol.v1.GetRevocableCertificatesResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:42:59+01:00",
               comments="JAXB RI v2.2.11")
    public class GetRevocableCertificatesResponse

extends RaResponseType
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:certra:protocol:v1}RaResponseType">
           <sequence minOccurs="0">
             <element name="RevocableCertificatesDataResponse" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetRevocableCertificatesResponse()`

Method Summary
`byte[]` | `getRevocableCertificatesDataResponse()` Gets the value of the revocableCertificatesDataResponse property.
`void` | `setRevocableCertificatesDataResponse(byte[] value)` Sets the value of the revocableCertificatesDataResponse property.

Methods inherited from class be.fgov.ehealth.certra.protocol.v1.RaResponseType
`getErrors, getId, getResponse, setId, setResponse`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetRevocableCertificatesResponse

    public GetRevocableCertificatesResponse()

Method Detail

### getRevocableCertificatesDataResponse

    public byte[] getRevocableCertificatesDataResponse()

  Gets the value of the revocableCertificatesDataResponse property.

  Returns:
    possible object is byte[]

### setRevocableCertificatesDataResponse

    public void setRevocableCertificatesDataResponse(byte[] value)

  Sets the value of the revocableCertificatesDataResponse property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.